=== debian/changelog ===
zathura-djvu (0.2.5-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Dec 2015 00:07:05 +0100
