=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

# build with verbose output
export VERBOSE=1

%:
	dh $@ --parallel

override_dh_gencontrol:
	/usr/share/zathura/dh_zathura
	dh_gencontrol
