=== debian/watch ===
version=3
https://pwmt.org/projects/zathura-djvu/download .*/download/zathura-djvu-([0-9.]*)\.tar\.gz
