## zathura-djvu 0.2.6

=== Makefile ===
--- 
+++ 
@@ -5,8 +5,8 @@
 
 PROJECT  = zathura-djvu
 PLUGIN   = djvu
-SOURCE   = $(shell find . -iname "*.c")
-HEADER   = $(shell find . -iname "*.h")
+SOURCE   = $(sort $(wildcard *.c))
+HEADER   = $(sort $(wildcard *.h))
 OBJECTS  = ${SOURCE:.c=.o}
 DOBJECTS = ${SOURCE:.c=.do}
