=== debian/changelog ===
zathura-djvu (0.2.6-1) unstable; urgency=medium

   * New upstream release.
  * debian/{control,rules,control}: Bump debhelper compat to 10.
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-Git.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 Jan 2017 23:34:58 +0100
