=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  pkg-config,
  zathura-dev (>= 0.2.5-1~),
  libglib2.0-dev,
  libcairo2-dev,
  libdjvulibre-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://pwmt.org/projects/zathura
-Vcs-Git: git://anonscm.debian.org/collab-maint/zathura-djvu.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/zathura-djvu.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zathura-djvu.git
 
 Package: zathura-djvu
