## zathura-djvu 0.2.7

=== Makefile ===
--- 
+++ 
@@ -9,12 +9,6 @@
 HEADER   = $(sort $(wildcard *.h))
 OBJECTS  = ${SOURCE:.c=.o}
 DOBJECTS = ${SOURCE:.c=.do}
-
-ifneq "$(WITH_CAIRO)" "0"
-CPPFLAGS += -DHAVE_CAIRO
-INCS += $(CAIRO_INC)
-LIBS += $(CAIRO_LIB)
-endif
 
 CPPFLAGS += "-DVERSION_MAJOR=${VERSION_MAJOR}"
 CPPFLAGS += "-DVERSION_MINOR=${VERSION_MINOR}"
