=== debian/changelog ===
zathura-djvu (0.2.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/: Bump debhelper compat to 11.
  * debian/control:
    - Bump Standards-Version.
    - Bump B-Ds.
    - Move to salsa.debian.org.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 25 Dec 2017 03:10:43 +0100
