=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  pkg-config,
- zathura-dev (>= 0.2.5-1~),
+ zathura-dev (>= 0.3.8),
  libglib2.0-dev,
  libcairo2-dev,
  libdjvulibre-dev
-Standards-Version: 3.9.8
-Homepage: http://pwmt.org/projects/zathura
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/zathura-djvu.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zathura-djvu.git
+Standards-Version: 4.1.2
+Homepage: https://pwmt.org/projects/zathura
+Vcs-Git: https://salsa.debian.org/sramacher/zathura-djvu.git
+Vcs-Browser: https://salsa.debian.org/sramacher/zathura-djvu
 
 Package: zathura-djvu
 Architecture: any
