=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export VERBOSE=1
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_gencontrol:
 	/usr/share/zathura/dh_zathura
