## zathura-djvu 0.2.8

=== debian/changelog ===
zathura-djvu (0.2.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/: Use meson build system.
  * debian/control: Bump Standards-Version.
  * debian/copyright: Update copyright years.
  * debian/rules: Use zathura sequence.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Mar 2018 15:34:29 +0100
