=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Build-Depends:
  debhelper (>= 11),
  pkg-config,
- zathura-dev (>= 0.3.8),
+ meson,
+ zathura-dev (>= 0.3.9),
  libglib2.0-dev,
  libcairo2-dev,
  libdjvulibre-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-djvu.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-djvu
