=== debian/watch ===
version=4
https://pwmt.org/projects/zathura-djvu/download .*/download/zathura-djvu-([0-9.]*)\.tar\.xz
