## zathura-djvu 0.2.9

=== debian/changelog ===
zathura-djvu (0.2.9-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Bump Standards-Version
    - Set RRR: no
  * debian/: Bump debhelper compat to 12

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 06 Jan 2020 20:10:10 +0100
