=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
+ dh-sequence-zathura,
  pkg-config,
- meson,
+ meson (>= 0.43),
  zathura-dev (>= 0.3.9),
  libglib2.0-dev,
  libcairo2-dev,
  libdjvulibre-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-djvu.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-djvu
+Rules-Requires-Root: no
 
 Package: zathura-djvu
 Architecture: any
