## zathura-djvu 0.2.10

=== debian/changelog ===
zathura-djvu (0.2.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Apply multi-arch hints. + zathura-djvu: Add Multi-Arch: same.
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * New upstream version 0.2.10
  * debian/upstream: Fix upstream repository
  * debian/control:
    - Bump debhelper compat to 13
    - Bump Standards-Version
    - Use pkgconf
    - Add appstream-util and desktop-file-utils to Build-Depends for tests
    - Bump zathura-dev BD
  * debian/watch: Update download link

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Aug 2024 22:56:02 +0200
