=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-zathura,
- pkg-config,
- meson (>= 0.43),
- zathura-dev (>= 0.3.9),
+ appstream-util <!nocheck>,
+ desktop-file-utils <!nocheck>,
+ libcairo2-dev,
+ libdjvulibre-dev,
  libglib2.0-dev,
- libcairo2-dev,
- libdjvulibre-dev
-Standards-Version: 4.4.1
+ meson,
+ pkgconf,
+ zathura-dev (>= 0.5.8),
+Standards-Version: 4.7.0
 Homepage: https://pwmt.org/projects/zathura
 Vcs-Git: https://salsa.debian.org/sramacher/zathura-djvu.git
 Vcs-Browser: https://salsa.debian.org/sramacher/zathura-djvu
@@ -26,6 +28,7 @@
  djvu-viewer
 Enhances:
  zathura
+Multi-Arch: same
 Description: DjVu support for zathura
  zathura is a document viewer with a minimalistic and space saving interface.
  It offers a vim-like experience and has a focus on keyboard interaction.
