## zathura-djvu 0.2.11

=== debian/changelog ===
zathura-djvu (0.2.11-1) unstable; urgency=medium

  * New upstream version 0.2.11
  * debian/control:
    - Bump Standards-Version
    - Drop RRR: no
    - Replace appstream-util with appstream (Closes: #1119111)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 28 Oct 2025 18:59:25 +0100
