=== debian/watch ===
version=4
https://pwmt.org/projects/zathura-djvu/download/ .*/download/zathura-djvu-@ANY_VERSION@\.tar\.xz
