## zathura-djvu 2026.02.03

=== debian/changelog ===
zathura-djvu (2026.02.03-1) unstable; urgency=medium

  * Upgrade watch file to version 5
  * debian/control:
    - Bump Standards-Version
    - Drop Priority: optional
    - Bump zathura-dev to 2026.02.03

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 07 Feb 2026 22:09:22 +0100
