=== debian/watch ===
Version: 5

Source: https://pwmt.org/projects/zathura-djvu/download/
Matching-Pattern: zathura-djvu-(.*)\.tar\.xz
